


/*GOAL STYLES*/
.goalContainer {
  display: grid;
  grid-template-columns: auto  auto auto;
  width: 80%;
  margin: 0 auto;
  padding-top: 80px;
  justify-content: center;
}

.goalHeading {
  grid-column: 1 / span 3;
  color: #29ABE2;
  text-align: center;
  margin-bottom: 20px;
}

.goalImageBox {
  grid-column: 1 / span 3;
  margin-bottom: 30px;
}

.goalImage {
  width: 80%;
  display: block;
  margin-left: auto;
  margin-right: auto;
}

.weight {
  grid-column: 1 / span 3;
  color: yellowgreen;
  margin: auto;
}

.example-viewport {
  height: 40px;
  width: 100px;
}

.example-item {
  text-align: center;
  height: 45px;
}

.by {
  grid-column: 1 / span 3;
  text-align: center;
  color: #29ABE2;
}
.with {
  grid-column: 1 / span 3;
  text-align: center;
  color: #29ABE2;
}

.day{
  text-align: center;
  color: yellowgreen;
}

.month{
  text-align: center;
  color: yellowgreen;
}

.year{
  text-align: center;
  color: yellowgreen;
}

.food{
  text-align: center;
  color: yellowgreen;
}

.foodPercent {
  font-size: 12px;
  padding : 0;
  margin-top : 5px;
  line-height : 5px;
}

.and{
  text-align: center;
  color: yellowgreen;
}
.exercise{
  text-align: center;
  color: yellowgreen;
}


.check {
  color: white;
  font-size: 25px;
  display: block;
  margin: 20px auto 20px auto;
}
.mat-tick {
  background-color: #29ABE2;
}
